.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a0658adf-5e38-c684-bd53-bda12715d816 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b3e299d2-bfba-c50c-8ae3-32d1cb65a08d {
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-050cc5b7-15a6-efde-7a31-d49ae629f18e {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-db3a2edc-8171-2ba7-e557-d8e62a1be245 {
color: var(--white) !important;
}
